
h1
{color: blue;
text-decoration-line: underline;
text-decoration-style: solid; 
text-align: center; }
.Ci
{text-decoration-line: underline;
text-decoration-style: solid; 
background-color: green;}
.blue 
{color: blue;}
.magasin
{color: blue;
font-style: italic;}
.eco
{text-decoration-line: underline;
text-decoration-style: solid;
color: blue;}
.liste
{color: blue;}
.ligne
{text-decoration: none;}
ul 
{ list-style-image: url(../labo/images/berceau.png);}
.Bébé1
{color:red}

.Bébé2
{color: yellow;}

.Bébé3
{ color: green;}


.Bébé4
{color: 
blue;}

.Bébé5
{color: violet;}

.Bébé6
{ color: pink;}

#Bé1
{color: red;
font-size: 20px;
font-weight: 800;}

#Bé2
{color:yellow;
font-size: 20px;
font-weight: 800;}

#Bé3
{color: green;
font-size: 20px;
font-weight: 800;}

#Bé4
{color: blue;
font-size: 20px;
font-weight: 800;}

#Bé5
{color: violet;
font-size: 20px;
font-weight: 800;}

#Bé6

{color:pink ;
font-size: 20px;
font-weight: 800;}
.haut
{text-align: right;}


